Subject: Trading Edge
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 28 Nov 2000 05:06:00 -0800 (PST)

My only suggestion regarding the Trading Edge agreement is to add the 
following statement (taken from the Buy Side Direct agreement):

Trading Edge is the Subscriber's counterparty until trade affirmation.  After 
trade affirmation, Trading Edge's clearing firm is responsible for the 
clearance and settlement of all affirmed trades executed on the Trading Edge 
trading system.

Thanks.

Mike
713-853-9990